"use strict"
// 1) 
//Логічний оператор - це символ або слово, що використовується для об'єднання, 
//порівняння або зміни значень булевих виразів у програмуванні,
// щоб визначити істинність чи хибність виразу.

// 2)
//У JavaScript існують три основних логічних оператори: 
//AND (логічне "І"), OR (логічне "АБО"), 
//і NOT (логічне "НЕ"). 
//Символи для цих операторів - && для AND, || для OR, і ! для NOT.

// Практичне   Завдання 
let age = prompt("Введіть ваш вік:");

if (age < 12) {
    alert("Ви є дитиною.");
} else if (age < 18) {
    alert("Ви є підлітком.");
} else {
    alert("Ви є дорослим.");
}